Subject: New Reply Received - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 09:37:13 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="auto">Hi good afternoon,<div dir="auto"><br></div>
<div dir="auto">I would like to bring this notice to you that one of your customer chat support member is not cooperating enough while resolving my queries, is it what your customer service is? </div>
<div dir="auto">I have an issue with the wrongly delivered item so customer service should help to resolve it &amp; talk or chat in an appropriate way.</div>
<div dir="auto"><br></div>
<div dir="auto">I have attached a SS of the chatkindly fo through it.</div>
<div dir="auto"><br></div>
<div dir="auto">Hope MAX will improve customer service.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 26 Aug 2021, 10:30 am Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mohammed,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043261260626'>Screenshot_2021-09-26-12-11-10-70_3f9af06a890c668c47c984455fd8d9b3.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043261260627'>Screenshot_2021-09-26-12-13-10-44_3f9af06a890c668c47c984455fd8d9b3.jpg</a><br />3. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043261260628'>Screenshot_2021-09-26-12-10-04-71_3f9af06a890c668c47c984455fd8d9b3.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3022677